; ===========================
; MSX Turbo R
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "44593983-e8f1-4ae6-90bb-4f7ba7091fc3"
name = "msxturbor"
fullname = "MSXturboR"
theme.folder = "msxturbor"
roms.folder = "%ROOT%/msxturbor"
screenscraper.id = 118
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/computers/msx-turbo-r"
doc.link.en = "https://wiki.recalbox.com/en/emulators/computers/msx-turbo-r"
doc.link.es = "https://wiki.recalbox.com/es/emulators/computers/msx-turbo-r"
port = 0
readonly = 0
icon.unicode = $F2b7

[properties]
type = computer
device.pad = recommended
device.keyboard = recommended
device.mouse = optional
device.lightgun = no
release.date = "1990-01"
manufacturer = "Microsoft"
retroachievements = 1
crt.multiresolution = 0
crt.multiregion = 1

[core.0]
package = BR2_PACKAGE_LIBRETRO_BLUEMSX
priority = 1
emulator = "libretro"
core = "bluemsx"
extensions = ".cas .dsk .m3u .mx1 .mx2 .rom .zip .7z"
netplay = 0
softpatching = 0
compatibility = high
speed = high
crt.available = 1
